/*
Theme Name: DeepDigital Child
Theme URI: http://webdesign-finder.com/dotdigital
Template: deepdigital
Author: MWTemplates
Author URI: http://modernwebtemplates.com/
Description: DeepDigital - IT Agency Wordpress Theme
Tags: custom-header,left-sidebar,right-sidebar,post-formats,full-width-template
Version: 2.11.1
*/

/*
** WordPress Required
*/
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption .wp-caption-dt {
    background: transparent;
    border: 0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption .wp-caption-dt:empty {
    display: none;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

.widget .screen-reader-text {
    display: none !important;
}

.sticky,
.bypostauthor{position: relative;}
/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#content .wpb_content_element h2 {
	font-size: 30px
}

#content .wpb_content_element a {
	color: #337ab7;
    text-decoration: none;
}

.wrap-custom-post-tg .vc_gitem-animated-block {
	width: 33%
}

.wrap-custom-post-tg .vc_gitem-zone-c {
	width: 67%
}

.wrap-custom-post-tg .vc_gitem-post-data-source-post_title:before {
	content: " ";
    display: table;
    background-color: #000;
    width: 4px;
    height: 20px;
}

.wrap-custom-post-tg .vc_gitem-post-data-source-post_title p {
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 0
}

.wrap-custom-post-tg .vc_gitem-post-data-source-post_excerpt p {
	font-size: 16px;
    line-height: 1.5;
    text-align: justify;
    margin-bottom: 24px;
}

.wrap-custom-post-tg .vc_gitem-post-data-source-post_categories {
	text-align: left;
	margin-top: -35px !important;
    margin-bottom: 15px !important;
}


.wrap-custom-post-tg .vc_gitem-post-category-name span:before {
    font-family: "FontAwesome";
    font-weight: 900;
    content: "\f02b";
    margin-right: 10px;
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.wrap-custom-post-tg .vc_btn3-right {
	/*margin-top: -50px*/
}

.vc_gitem-post-category-name:hover {
	background-color: #fff !important;
	cursor: default
}

.wrap-custom-post-tg .vc_single_image-wrapper img {
	border-radius: 50%
}


.btn-linea a.vc_btn3,
.rev-btn.btn-linea {
	width: 200px;
    border-radius: 38px;
    height: 78px;
    line-height: 38px;
    font-size: 18px;
	margin-top: 20px;
}

.btn-linea a:before,
.rev-btn.btn-linea:before {
	content: " ";
    display: block;
    width: 8px;
    height: 40px;
    z-index: 1;
    left: calc(50% - 4px);
    top: -25px;
    position: absolute;
}

.btn-giallo a:before,
.rev-btn.btn-giallo:before {
    background-color: #fff;
}


.btn-giallo-vuoto a:before {
    background-color: #c9ff00;
}

.btn-giallo-vuoto a.vc_btn3 {
	background-color: rgba(0,0,0,0) !important;
	border: 3px solid #c9ff00 !important;
	color: #c9ff00 !important
}

.btn-bianco-vuoto a:before {
    background-color: #fff;
}

.btn-bianco-vuoto a.vc_btn3 {
	background-color: rgba(0,0,0,0) !important;
	border: 3px solid #fff !important;
	color: #fff !important;
}

.btn-nero-vuoto a:before {
    background-color: black;
}

.btn-nero-vuoto a.vc_btn3 {
	background-color: rgba(0,0,0,0) !important;
	border: 3px solid black !important;
	color: black !important;
}

.d-inline {
	display: inline !important
}

.btn-pdf a,
.btn-home a,
.btn-doc a,
.btn-excel a,
.btn-zip a{
	background: none !important;
	border: none !important
}

.btn-pdf a i {
	color: red;
	font-size: 26px !important
}

.btn-home a i {
	color: #fff;
	font-size: 26px !important
}

.btn-doc a i {
	color: #3980fb;
	font-size: 26px !important
}

.btn-excel a i {
	color: #1f7145;
	font-size: 26px !important
}

.btn-zip a i {
	color: #3f3f3f;
	font-size: 26px !important
}

p.subtitle-gbc{
	width: 100%;
    max-width: 50%;
    margin: 0 !important;
    word-wrap: break-word;
    font-size: 15pt;
    font-weight: 700;
    color: white !important;
    vertical-align: middle;
}


.page-id-18113 .link_no_style a{
	color: #fff !important;
}


@media only screen and (max-width: 1433px) {	
	.titolo-decentrato {
	transform: translatex(26%);
}
}

@media only screen and (min-width: 1434px) {	
	.titolo-decentrato {
	transform: translatex(50%);
}
}

@media only screen and (min-width: 1434px) {
.titolo-decentrato-header-dx {
	transform: translateX(100%);
    left: -100px;
    position: relative;
    top: -30px;
}
}

.m-col-0,
.m-col-0 [class*="col-"] {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important
}

.img-bg .vc_single_image-wrapper {
    margin-bottom: -42%;
}

.top--100 {
	position: relative;
	top: -100px !important
}

.vc_images_carousel ol.vc_carousel-indicators {
	position: absolute;
    height: 100%;
    bottom: 10px;
    left: auto;
    z-index: 15;
    width: 10px;
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    text-align: center;
    right: 4%;
    top: calc((100% - 174px) - 50%);
}

.vc_images_carousel ol.vc_carousel-indicators li {
	margin-bottom: 20px;
    border: 0;
    background-color: rgba(255,255,255,0.8);
}

.vc_images_carousel ol.vc_carousel-indicators li.vc_active {
	background-color: rgba(200,255,0,0.8);
    width: 14px;
    height: 14px;
    margin-left: -1px;
    border: 0;
    margin-bottom: 20px;
}

.f-bold {
	font-weight: bold
}

.t-bianco {
	color: #fff
}

#content {
	margin-bottom: 0
}


.post-template-default article .data-articolo:after {
    content: " ";
    display: block;
    width: 4px;
    height: 20px;
    background-color: #3f3f3f;
}

.post-template-default article h1 {
     font-size: 21px;
     font-weight: 700;
 }

.post-template-default article .item-content a {
     color: #337ab7
 }


/* BAMBOO */

.single-post article .item-media{
	width:40% !important;
	float:left !important; 
}
.single-post article .item-content{
	width:60% !important;
	overflow:hidden;
	float:left !important;
	padding-top: 0 !important;
}

.single-post article .item-content iframe{
	height:8rem !important; 
}

.single-post .item-media img{
	border-radius: 2rem;
    border: 1px solid #d7d7d7;
    width: 100% !important;
}
.single-post .page_content .container{
	padding-left: 5% !important;
	padding-right: 5% !important;
	padding-top: 2% !important;
	padding-bottom: 3% !important;
	margin:0 !important;
	width: 100% !important;
}

.mega-contenitore{
	background: #f8f8f8 !important;
	margin-top:-8px !important;
}

.ricerca-sito .search-field{
	background: #e3e3e3 !important;
	margin-top:9px !important;
	padding-top: 5px !important;
}

.search-submit{
	padding-top: 20px !important;
}

.mega-menu{
	padding-top:0 !important;	
}

.sf-menu > li .mega-menu, .sf-menu li > ul {
	padding:0 !important;
}

.mega-menu-row *{
	font-size:13px !important;
}

.mega-menu-row li{
	height: 25px !important;
}


.sf-menu .mega-menu ul a{
	font-weight: lighter !important;	
}
.sf-menu .mega-menu ul li:first-child a {
	color:white !important;
	font-weight: bold !important;
	padding-top:5px !important;
}
.sf-menu .mega-menu ul li:first-child a:hover {
	color:#212121 !important;
}
.mega-menu-row{
	margin-bottom: 5px !important;
}
.vc_custom_1645529874033 {
    padding-top: 40px !important;
    padding-bottom: 10px !important;
}
.section_padding_top_50 > [class*="container"]{
	padding-top:0px !important;
}

#footer{
	height: 10rem !important;
	overflow:hidden !important;
	border-top: 1px solid #d7d7d7;
}

#footer div.row{
	padding-top:1rem !important;
}
.sf-menu .mega-menu ul li > *{
	padding-top:0!important;
}
div.mega-menu li:first-child a {
  height: 35px !important;
}

.vc_row[data-vc-full-width]{
	bottom:0!important;
}


.vc_btn3.vc_btn3-size-md {
  font-size: 15px;
font-weight:bold;
}

.vc_pageable-slide-wrapper{
padding: 0rem 8rem 0rem 8rem;
}

#footer div.row {
  border-top: 0px !important;
}

.page_copyright{
	padding-top:2rem !important;
	padding-bottom:2rem !important;
}

.page_header{
	background: #f8f8f8 !important;
	padding-bottom: .9rem !important;
}

.em-item-info{
	border-top:none !important;
}

.em.em-list .em-item .em-item-info h3.em-item-title a{
	font-weight: 600;
    color: #93b222 !important;
	font-size: 15pt;
}

.em.em-list .em-item .em-item-info .button{
	background: #ececec !important;
    color: #3d3d3d !important;
    border-radius: 0 !important;
    border: 0px !important;
}

.em.em-list .em-item .em-item-info .button:hover{
	background: #cdcdcd !important;
}

.em.em-list.size-small .em-item{
	border: 1px solid #e2e2e2;
}

.event .em-view-container{
	padding-top: 6rem !important;
    padding-bottom: 18rem !important;
}

.em.em-item.em-item-single .em-item-meta h3{
	font-weight: 600 !important;
	color: #95b426 !important;
}

.em-item-image{
	max-height: 25rem;
    overflow: hidden;
}

.em.em-item.em-item-single .em-item-image img{
	border-left: 4px solid #94b426 !important;
}

.em.em-item.em-item-single .em-item-meta{
	flex: 0 1 auto !important;
}

.em.em-list .em-item .em-item-info {
	border-left: none !important;
}
.em.em-list .em-item .em-item-info{
	padding: 0px 10px 0px 10px !important;
}

.wrap-custom-post-tg .vc_gitem-post-data-source-post_title p{
	text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wrap-custom-post-tg .vc_gitem-post-data-source-post_excerpt p{
	text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.vc_gitem-post-data{
	margin-bottom: 0px !important;
}

.wrap-custom-post-tg .vc_gitem-post-data-source-post_categories{
	text-align: left !important;
    margin-top: -20px !important;
}

.em.em-events-list{
	width: 100%;
	display: grid;
	grid-template-rows: 1fr;
	grid-gap: 25px;
	grid-template-columns: 1fr 1fr 1fr !important;
}

.gbc-event-listitem{
	grid-template-columns: minmax(0,100%) 2fr !important;
}

.em.em-events-list .em-item{
	padding:0px !important;
}

.gbc-event-title {
	font-size: 13pt !important;
	line-height: 19pt !important;
	margin-bottom: 18px;
	color: green !important;
	font-weight: 600 !important;
}

.em.pixelbones a {
	color: #94b426  !important;
}

.em.em-events-list .em-item{
	border-top: 0px !important;
}

.gbc-event-desc{
	font-size:14px !important;
	margin-bottom: 5rem !important;
}

.gbc-event-actionbtn{
	position:absolute !important;
	bottom:0 !important;
}

.gbc-event-detail-title{
	font-size:13pt !important;
}

.gbc-event-details-image{
	flex: 1 0 400px !important;
}

.gbc-news-details-title{
	font-size: 18pt;
    margin-bottom: 25px;
    margin-top: -50px;
    font-weight: 600;
    color: #8ca436;
}


.gbc-news-details-tag a{
	background: #d6d6d6;
    /*border: 1px solid #d2d2d2;*/
    padding: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
  	color: #2e2e2e !important;
	font-weight: 600;
	border-radius: 10rem !important;
}


.gbc-news-details-tag{
	margin-top:1rem !important;
	margin-bottom:3rem !important;
}

.gbc-news-details-image{
	width: 40% !important;
	float: left !important;
	margin-top: 3% !important;
}

.gbc-news-details-image img{
	border-radius:1rem !important;
}

.gbc-news-details-content{
	width: 60% !important;
	padding: 50px 45px !important;
	width: 60% !important;
	overflow: hidden;
	float: left !important;
}

@media (max-width: 640px) {
	.gbc-news-details-tag{
		display:none !important;
	}
	.gbc-news-details-image{
		width: 80% !important;
		margin-left: 10%;
		margin-bottom: 5%;
		margin-top: 5%;
	}
	.gbc-news-details-content{
		width: 100% !important;
	}
}

.titolo-decentrato{
	font-size: 30px !important;
}

.gbc-download-post-item{
	background: #fff !important;
	height: 19rem !important;
	padding: 1rem !important;
	text-align: center !important;
	border: 2px solid #eaeaea !important;
}
.gbc-file-title > *{
	font-size: 14pt !important;
	word-wrap: anywhere;
	font-weight: bolder;
	color: #95af37;
}

.gbc-file-btn {
	position: absolute !important;
	bottom: 0% !important;
	left: 25% !important;
}

.gbc-file-btn > *{
	background: #a2c037 !important;
	border: none !important;
	padding-left: 4rem !important;
	padding-right: 4rem !important;
	color: white !important;
	font-size: 1.5rem !important;
}

.vc_custom_1668991099864{
	border-radius: 15px !important;
}

.entry-thumbnail {
    display: block !important;
}

.event .item-content .entry-header .item-media-wrap {
    display: none !important;
}

.em.em-events-list{
	grid-template-columns: 1fr 1fr 1fr !important;
}

@media (max-width: 640px) {
	.em.em-events-list{
		grid-template-columns: 100% !important;
	}
}

.gbc-news-details-date{
	font-weight: 600;
    margin-top: -20px;
    padding-top: 10px;
    padding-bottom: 10px; 
}

.gbc-out-totale .forminator-input input{
	font-size: 25px !important;
	font-family: inherit !important;
	font-weight: 700 !important;
	color: #94b426 !important; 
}

.gbc-event-title{
	text-align: left !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

/* CUSTOM SEARCH RESULT PAGE */

.searchresult{
	height: 23rem;
	width: 30%;
	background: linear-gradient(to top, #e4e4e4, #f8f8f8) !important;
    border-radius: 1rem;
    display: inline-flex;
    margin: 1%;
	margin-top: 30px !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24) !important; 
	transition: all .3s ease-in-out;
}

.searchresult-autoheight{
	overflow:hidden !important;
	height: auto !important;
	width: 30%;
	background: linear-gradient(to top, #e4e4e4, #f8f8f8) !important;
    border-radius: 1rem;
    display: inline-flex;
    margin: 1%;
	margin-top: 30px !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24) !important; 
	transition: all .3s ease-in-out;
}

.gbc-searchresult-summary{
	text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.loop-pagination {
    margin-top: 60px;
    margin-bottom: 60px;
}

.gbc-searchresult-title{
	font-size: 20px !important;
	color: #575757 !important;
}

.gbcsearch-title-container{
	width: 100% !important;
	text-align: center !important;
	margin-top: 5% !important;
}

.gbcsearch-title{
	color: #a2c037 !important;
}

.gbc-med-img{
	width:70% !important;
	margin:auto !important;
}


.gbc-searchresult-item-content{
	padding: 2rem !important;
}

.gbc-catlinks{
	color:#a2c037 !important;
}

.gbc-searchresult-entrytitle{
	color: #3f3f3e !important;
	font-size: 26px !important;
}

@media (max-width: 640px) {
	.searchresult-autoheight{
		width: 98% !important;
	}
}

.dots{
	color: white !important;
}

.gbcsearch-container{
	text-align:center !important;
}

.gbc-vat-field{
	display:none !important;
}